Subject: TURBO PLUS coverdisk
From: Ryan Scott <[email-masked]>
To: AMOS LIST SEND <[email-masked]>
Date: Sun, 24 Jul 1994 21:14:22 -0400 (EDT)

I'm having trouble with mail bouncing back from the list btw...

I heard something about the entire nsf backbone going down a few days ago 
- but they got it back up relatively quickly.  All the routers just quit.
The net can survive a nuclear attack, but not its own engineering ;-)

I wanted to get the word out - please spread this information far and 
wide -

some foolish git at CU Amiga put an OLD version of TURBO PLUS on the 
coverdisk.  I don't think it even had any decent demos.  Spread the word, 
and let people know that this makes the update even more substantial.

I'll reup the demos I had in the next message- spread em please!  damage 
control! damage control! sheesh!

Ryan
PLAYFIELD!